#screen {
    justify-content: center;
    align-items: center;
    display: flex;
    background-color: rgba(243, 189, 215, 0.42);
}

#blog-section {
    align-items: center;
    display: flex;
    height: auto;
    width: 70vw;
    flex-direction: column;
}

.titel {
    font-size: clamp(25px, 3vw, 200px);
    margin: 20px;
}

.blog {
    background-color: rgb(255, 255, 255);
    width: 100%;
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: center;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.blog h2 {
    font-size: clamp(20px, 2vw, 150px);
}
.blog p {
    padding: 20px;
    font-size: clamp(15px, 1vw, 30px);
}
.blog img {
    width: auto;
    height: auto;
    max-width: 40%;
    max-height: 40%;
    border-radius: 5%;
    margin: 10px 5px;
}


.blog-navigatie {
    width: 75%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.blog-navigatie-button {
    font-size: 18px;
    color: white;
    text-decoration: none;
    padding: 10px 15px;
    border: 2px solid white;
    border-radius: 5px;
    background-color: #ff69b4; /* Hot pink for the button */
    margin: 25px;
}

.blog-navigatie-button:hover {
    background-color: #ff1493; /* Deeper pink on hover */
    transform: scale(1.1); /* Button grows slightly on hover */
}